@charset "utf-8";
BODY {background:#666;margin:0;padding:0;font-size:90%;font-family:Arial,Helvetica,sans-serif;color:#333333;}

/*tags*/
IMG{border:none}
FORM{margin:0;padding:0}
P{margin:0;padding:0}
A{color:#4C88B0}
A:hover{color: #CE6C2A}
A.punkt{text-decoration:none;color:#4C88B0;border-bottom:1px dashed #4C88B0}
A.punkt:hover{text-decoration:none;border-bottom:1px dotted #CE6C2A;color:#CE6C2A}
TABLE{border:0;border-collapse:collapse}
TABLE TD{padding:0}
INPUT, SELECT, TEXTAREA {margin: 0; font-family: inherit; font-size: 100%}
INPUT {line-height: normal}
SELECT {text-transform: none}
HTML INPUT[type="button"], INPUT[type="reset"], INPUT[type="submit"] {cursor: pointer; -webkit-appearance: button}
HTML INPUT[disabled] {cursor: default}
INPUT[type="checkbox"], INPUT[type="radio"] {padding: 0; box-sizing: border-box}

/*title*/
H1,H2,H3,H4{margin:0 0 10px 0; padding:0;font-size:180%}
H2{font-size:160%}
H3{font-size:140%}
H4{font-size:120%}

/*extra*/
.dn{display:none}

/*size*/
.big{font-size:115%}
.very_big{font-size:125%}
.small{font-size:85%}

/*align*/
.left{text-align:left !important}
.right{text-align:right !important}
.center{text-align:center !important}

/*width*/
.w20{width:20px !important}
.w30{width:30px !important}
.w40{width:40px !important}
.w50{width:50px !important}
.w70{width:70px !important}
.w80{width:80px !important}
.w100{width:100px !important}
.w120{width:120px !important}
.w130{width:130px !important}
.w150{width:150px !important}
.w200{width:200px !important}
.w250{width:250px !important}
.w300{width:300px !important}
.wp15{width:15% !important}
.wp20{width:20% !important}
.wp30{width:30% !important}
.wp40{width:40% !important}
.wp50{width:50% !important}
.wp60{width:60% !important}
.wp70{width:70% !important}
.wp80{width:80% !important}
.wp100{width:100% !important}

/*colors*/
.gray{color:#848484}
.black{color:#000}
.red{color:#D94100}

/*float*/
.fl_left {float: left!important}
.fl_right {float: right!important}
.clear:before, .clear:after {display: table;content: " ";}
.clear:after {clear: both;}

/*grid*/
.header {padding-bottom: 20px}
.top {padding: 0 0 10px 0}
.menu {background: #E5DEC4;/* background: linear-gradient(to top, #DED6B7, #EAE4CF);*/ border-radius: 3px}

A.homeulrl {display: block; background: url(img/home.png) no-repeat 50% 50%; color: transparent; padding: 10px 20px }
A.homeulrl:hover {background-color: #CEC199; border-radius: 3px 0 0 3px }

.layout {margin: 0 auto; width: 1140px; background: #333; padding: 10px 20px; }
@media only screen and (min-width: 960px) and (max-width: 1200px) {.layout {width: 940px;}}
.container {float: right; width: 75%}
.container_full {float: right; width: 100%;}
.container_full .container_content {margin-left: 20px}
.without_footer {background: #fff; border-radius: 10px; padding: 15px}
.sidebar {float: left; width: 25%}
.sidebar_content {padding: 0 20px 0 0 }
.only_content {margin-bottom: 20px}
.footer_content {color: #fff; padding: 7px 0 0 0 }
.breadcrumbs {font-size: 90%; margin-bottom: 10px}
.breadcrumbs A {color: #666;}
.breadcrumbs A:hover {color: #000; }

/* header */
.logo {text-align: center; float: left; width: 15%}
.phones {text-align: center; float: left; width: 50%; padding-left: 2.5cm; margin: 32px 0 0 0;}
.header .address {float: left; width: 75%; position: relative}
.fossa {background:url(img/fossa_left.png) top left no-repeat,url(img/fossa_right.png) top right no-repeat; background-color: #333; position: absolute; width: 100%; margin: -15px 0 0 0; color: #fff; height: 30px; }
.fossa_padding {margin: 5px 35px 0 60px}
.header .cart {float: right; margin: 32px 0 0 0;}
.cart_content {margin: 0 0 0 0}
.passport {float: right; word-spacing: 0.5em; padding-bottom: 5px; white-space: nowrap }
.passport A {word-spacing: normal}
A.cart_bg I {background: #5fabbf url(img/cart_bg.gif) no-repeat 0 0; position: absolute; width: 50px; height: 50px; margin: 7px 0 0 -55px}
A.cart_bg:hover I {background-color: #CE6C2A}
.search {padding: 6px 10px}

ul.menu-h {list-style: none; margin:0; padding: 0; float: left}
ul.menu-h li {display: inline-block; padding: 0;}
ul.menu-h li a {color: #333; text-decoration: none; padding: 10px 15px; }
ul.menu-h li:hover {color: #000; background-color: #CEC199}
ul.menu-h li UL li:hover {color: #000; background-color: #EAE4CF}
ul.menu-h li.selected a {color: #000; background-color: #CEC199}
ul.menu-h.dropdown li {position: relative;}
ul.menu-h.dropdown li a {display: block; }
ul.menu-h.dropdown ul.menu-v { display: none; position: absolute; width: 200px; top: 100%; background: #fff; border: 1px solid #CEC199; padding: 0; z-index: 13012; margin-left: 0; margin-top: 0; }
ul.menu-h.dropdown ul.menu-v li { display: block; width: 200px; padding: 0; margin: 0; }
ul.menu-h.dropdown ul.menu-v li.collapsible {margin-right: 0 !important; }
ul.menu-h.dropdown ul.menu-v li a {display: block; padding: 5px 10px; margin: 0; font-weight: normal !important; }
ul.menu-h.dropdown ul.menu-v li i.icon16 { margin-left:-20px; margin-right:4px; }
ul.menu-h.dropdown ul.menu-v li ul.menu-v {top: -1px; left: 100%; margin-left: 0; }
ul.menu-h.dropdown li:hover ul.menu-v {display: block; box-shadow: 1px 2px 6px #9B9070}
ul.menu-h.dropdown.disabled li:hover ul.menu-v { display: none !important; }
ul.menu-h.dropdown li:hover ul.menu-v ul.menu-v { display: none; top: -1px; }  /* level 2*/
ul.menu-h.dropdown li:hover ul.menu-v li:hover ul.menu-v { display: block; }
ul.menu-h.dropdown li:hover ul.menu-v li:hover ul.menu-v ul.menu-v { display: none; top: -1px; } /* level 3; add more levels in a similar way if needed */
ul.menu-h.dropdown li:hover ul.menu-v li:hover ul.menu-v li:hover ul.menu-v { display: block; }
ul.menu-h.dropdown li .inner { display: none; width: 400px; position: absolute; left: -3px; z-index: 13012; background: #fff; }
ul.menu-h.dropdown li .inner.shadowed { background: #fff; border: 1px solid #ccc; padding: 0; margin-left: 0;margin-top: 0; }
ul.menu-h.dropdown li:hover .inner { top: 100%; display: block; }

UL.apps{list-style: none; margin: 0 15px 0 0; padding: 0}
UL.apps A{color: #999; font-size: 90%}
UL.apps A:hover{text-decoration: none; color: #fa8226;}
UL.apps LI{display: inline; padding: 0 9px; margin: 0}
UL.apps LI.act A {color: #000; background-color: #fff; padding: 9px 10px 5px 10px; border-radius: 0 0 10px 10px; text-decoration: none }

/*others*/
.gray_block {background: #eee; padding: 10px}

.wa-form { float: left; margin: 10px 0; overflow: visible; }
.wa-form .wa-field { clear: left; margin: 0; padding-top: 3px; }
.wa-form .wa-field .wa-name { float: left; width: 155px; padding-top: 0.05em; padding-bottom: 10px; font-size: 0.95em; }
.wa-form .wa-field.wa-separator { height: 10px; }
.wa-form .wa-field .wa-value { margin-left: 180px; margin-bottom: 5px; position: relative; }
.wa-form .wa-field .wa-value input.wa-error { border: 2px solid red; }
.wa-form .wa-field .wa-value .wa-error-msg { font-size: 0.9em; color: red; display: block; }
.wa-form .wa-field .wa-value input[type="text"],
.wa-form .wa-field .wa-value input[type="email"],
.wa-form .wa-field .wa-value input[type="password"] { width: 30%; min-width: 260px;  margin:0;}
.wa-form .wa-field .wa-value textarea { min-width: 300px; height: 70px; }
.wa-form .wa-field .wa-value input.wa-captcha-input { width: 100px; min-width: 0; }
.wa-form .wa-field .wa-value label { display: block; }
.wa-form .wa-field .wa-value .wa-captcha img { margin-left: 0; }
.wa-form .wa-field .wa-value .errormsg { margin-left: 0; }
.wa-form .wa-field .wa-value.wa-submit { margin-top: 10px; }
.wa-form .wa-field .wa-value p label { display: block; margin: 0; }
.wa-form .wa-field .wa-value p { line-height: 1.6em; margin-bottom: 23px; position: relative; }
.wa-form .wa-field .wa-value p span { color: #777; font-size: 0.9em; display: block; }
.wa-form .wa-field .wa-value p i.icon16 { float: left; left: -20px; margin-top: 2px; position: absolute; }
.wa-form .wa-field .wa-value p input { display: block; margin-bottom: 2px; }
.wa-form .wa-field .wa-value p input[type="radio"],
.wa-form .wa-field .wa-value p input[type="checkbox"] { display: inline; }
.wa-form .wa-field .wa-value p .field.wa-required span:after { content: " *"; color: #faa; }
.wa-form .wa-field.wa-required .wa-name:after { content: " *"; color: #faa; }

.wa-captcha { padding: 7px 0 10px; }
.wa-captcha p { clear: left; margin: 0; }
.wa-captcha strong { font-size: 1.2em; }
.wa-captcha p img { float: left !important; margin-right: 5px; margin-top: -8px; }
.wa-captcha .wa-captcha-refresh { font-size: 0.8em; text-decoration: underline; color: #aaa; }
.wa-captcha .wa-captcha-input { display: inline !important; }
.wa-captcha .errormsg { display: inline; margin-left: 10px; }

input.error, textarea.error { border: 2px solid red; }
.errormsg { color: red; margin-left: 170px; display: block; }

.color_block {background: #EAE4CF;}
.order_go {background: #EAE4CF; padding: 6px; float: left;}
.order_go I {position: absolute; height: 61px; width: 30px; background: #EAE4CF url(img/next_step.png) no-repeat 0 0; margin: -18px 0 0 0;}

.clear-left { clear: left; }
.clear-right { clear: right; }
.clear-both { clear: both; }
.nowrap { white-space: nowrap; }
.sub-categories li{
    width:200px;
    height:200px;
    list-style: none;
    float: left;    
    margin: 10px;
    vertical-align: middle;
    text-align:center;
}
.clear{
    clear: both;
}

.order_a_call_button{padding: 2px 15px; margin: 5px; border: 1px solid #bc9d33; -webkit-border-radius: 10px; border-radius: 10px; background:  -webkit-linear-gradient(#f7e696, #FFFFFF); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(#f7e696, #FFFFFF); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(#f7e696, #FFFFFF); /* For Firefox 3.6 to 15 */ background: linear-gradient(#f7e696, #FFFFFF); /* Standard syntax (must be last) */; -webkit-box-shadow: 0 1px 1px rgba(4,4,4,.15), inset 0 1px 0 rgba(255,255,255,.3); box-shadow: 0 1px 1px rgba(4,4,4,.15), inset 0 1px 0 rgba(255,255,255,.3); cursor: pointer !important;  }
.order_a_call_button:hover {background: -webkit-linear-gradient(#FFFFFF, #f7e696); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(#FFFFFF, #f7e696); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(#FFFFFF, #f7e696); /* For Firefox 3.6 to 15 */ background: linear-gradient(#FFFFFF, #f7e696); /* Standard syntax (must be last) */}